function FileData_Pairs(x)
{
x.t("states","initial");
x.t("modes","as-requested");
x.t("miscellaneous","reasons");
x.t("rat_change","rat-type");
x.t("rat_change","received");
x.t("rat_change","without");
x.t("unregister","fail");
x.t("unregister","success");
x.t("max-nr-bearers","reached");
x.t("active","pcc-policy");
x.t("possible","states");
x.t("possible","modes");
x.t("possible","actions");
x.t("possible","range");
x.t("possible","rat");
x.t("possible","binding");
x.t("sip-uri","subscription-id");
x.t("ccr-t","indicates");
x.t("ccr-t","messages");
x.t("ccr-t","message");
x.t("ccr-t","termination-cause");
x.t("determined","total");
x.t("determined","cca");
x.t("(0)","ue-subscription-reason");
x.t("4294967295","seconds");
x.t("creation","multiple");
x.t("creation","failure");
x.t("parameter","e.g");
x.t("reported","previous");
x.t("param","indicates");
x.t("available","attempted");
x.t("gprs-access-bcm","indicates");
x.t("ccr-u","indicates");
x.t("ccr-u","messages");
x.t("ccr-u","message");
x.t("version","e.g");
x.t("diameter_administrative","(4)");
x.t("deregister","indicates");
x.t("pcc-policy","command");
x.t("pcc-policy","session");
x.t("pcc-policy","chapter");
x.t("pcc-policy","services");
x.t("pcc-policy","show");
x.t("pcc-policy","service");
x.t("counters","displayed");
x.t("inbound","messages");
x.t("ccr-updates","indicates");
x.t("ue_subscription_changed","(1)");
x.t("insuff","server");
x.t("insufficient_server_resources","(2)");
x.t("ccr-type","indicates");
x.t("unknown_rule_name","(1)");
x.t("full","command");
x.t("full","show");
x.t("within","pcc-policy");
x.t("describes","output");
x.t("description","field");
x.t("description","callid");
x.t("description","total");
x.t("description","service");
x.t("instancefor","counters");
x.t("create","diabase");
x.t("create","fail");
x.t("sending","rat_change");
x.t("sending","network-request-not-supported");
x.t("diameter_authorization_rejected","due");
x.t("(7)","missing");
x.t("(7)","session");
x.t("ip-can","session");
x.t("ip-can","call");
x.t("instance","possible");
x.t("instance","current");
x.t("instance","ipcf");
x.t("instance","total");
x.t("instance","imei");
x.t("instance","access");
x.t("instance","bcm");
x.t("instance","dictionary");
x.t("instance","apn");
x.t("instance","session");
x.t("instance","missng");
x.t("instance","app");
x.t("instance","profile");
x.t("instance","configured");
x.t("instance","rat-type");
x.t("instance","max");
x.t("instance","sgsn_mnc");
x.t("instance","newcall");
x.t("instance","diameter");
x.t("instance","framed-ipv6");
x.t("instance","msisdn");
x.t("instance","associate");
x.t("instance","manage");
x.t("instance","ip-can-type");
x.t("instance","origin");
x.t("reauth","probes");
x.t("various","rule");
x.t("various","pcc/qos");
x.t("various","pcc");
x.t("various","diameter");
x.t("various","failure");
x.t("various","monitoring");
x.t("various","successful");
x.t("various","causes");
x.t("related","parameter");
x.t("related","ssc/spr");
x.t("session-linking","failurre");
x.t("rule-names","indicates");
x.t("action","configured");
x.t("action","indicatges");
x.t("summary","statistics");
x.t("experimental-result-code","absent");
x.t("experimental-result-code","depicting");
x.t("experimental-result-code","success");
x.t("qos-auth","fail");
x.t("gw/pcef_malfunction","(4)");
x.t("unspecified","(0)");
x.t("unspecified","indicates");
x.t("qos","validation");
x.t("qos","release");
x.t("current","sessions");
x.t("ggsn","3gpp-gprs");
x.t("no-support","multiple");
x.t("user","moved");
x.t("credit","reallocs");
x.t("credit","exhaustion");
x.t("credit","reallocation");
x.t("alloc","fail");
x.t("field","description");
x.t("gprs","sgsn_mcc");
x.t("gprs","network");
x.t("gxa","interface");
x.t("raa","response");
x.t("raa","total");
x.t("raa","indicates");
x.t("raa","parse");
x.t("raa","sucesss");
x.t("raa","messages");
x.t("raa","failure");
x.t("raa","without");
x.t("session-release-cause","avp");
x.t("reregister","fail");
x.t("reregister","success");
x.t("rule-reports","received");
x.t("state","pcc-policy");
x.t("state","ip-can");
x.t("state","displays");
x.t("state","indicates");
x.t("displays","summary");
x.t("displays","state");
x.t("displays","session");
x.t("displays","usage");
x.t("displays","information");
x.t("displays","statistics");
x.t("bearer","indicates");
x.t("bearer","control");
x.t("mode","(bcm)");
x.t("mode","ue-nw");
x.t("mode","configured");
x.t("(as)","pcef");
x.t("interface","ipcf");
x.t("interface","messages");
x.t("(i/u/t)","unknown");
x.t("timer","possible");
x.t("timer","rar");
x.t("timer","disabled");
x.t("modified","pcc");
x.t("register","indicates");
x.t("register","fail");
x.t("register","success");
x.t("diabase","deregistration");
x.t("diabase","registrations");
x.t("diabase","re-registrations");
x.t("diabase","messages");
x.t("diabase","message");
x.t("errors","indicates");
x.t("callid","indicates");
x.t("serve","subscriber");
x.t("ipcf","setup");
x.t("ipcf","node");
x.t("type","determined");
x.t("type","ip-can");
x.t("type","indicates");
x.t("type","used");
x.t("missing","origin-realm");
x.t("missing","dest-realm");
x.t("missing","flow-desc");
x.t("missing","unexpected");
x.t("missing","trigger-param");
x.t("missing","invalid");
x.t("missing","bearerid");
x.t("missing","out-of-order");
x.t("missing","avp");
x.t("missing","origin-host");
x.t("calls","arrived");
x.t("response","ccr");
x.t("response","received");
x.t("non-existing","session");
x.t("non-existing","sessions");
x.t("(2)","total");
x.t("(2)","service-id");
x.t("(2)","bad");
x.t("mandatory","origin-realm");
x.t("mandatory","cc-request-type");
x.t("mandatory","destination-realm");
x.t("mandatory","cc-request-number");
x.t("mandatory","origin-host");
x.t("malfunctions","indicates");
x.t("subscriber","available");
x.t("subscriber","pcc-policy");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","usage");
x.t("subscriber","used");
x.t("subscriber","binding");
x.t("ipcf/pcrf","without");
x.t("total","credit");
x.t("total","raa");
x.t("total","timed-out");
x.t("total","session");
x.t("total","rar");
x.t("total","cca");
x.t("total","install");
x.t("total","messages");
x.t("total","number");
x.t("total","msg");
x.t("total","rules");
x.t("total","ccr");
x.t("total","usage");
x.t("total","services");
x.t("recv","indicates");
x.t("unknown","rule-names");
x.t("unknown","bearer");
x.t("unknown","cca");
x.t("unknown","ccr");
x.t("parsing","failure");
x.t("parsing","success");
x.t("down","initiated");
x.t("however","operator");
x.t("multiple","pcc");
x.t("multiple","policy");
x.t("diameter_logout","(1)");
x.t("imei","indicates");
x.t("imei","number");
x.t("mobile","network");
x.t("mobile","country");
x.t("default","mode");
x.t("default","setup");
x.t("default","behavior");
x.t("cca-i","failures");
x.t("cca-i","messages");
x.t("cca-i","success");
x.t("r7-gx","non-applicable");
x.t("access-type","e.g");
x.t("reallocs","indicates");
x.t("limitations","indicates");
x.t("relay","prefix");
x.t("sgsn_mcc","indicates");
x.t("new","modified");
x.t("new","calls");
x.t("access","gxa");
x.t("access","interface");
x.t("access","missing");
x.t("access","type");
x.t("access","network");
x.t("access","pcef");
x.t("bcm","indicates");
x.t("bcm","ue-nw");
x.t("bcm","request");
x.t("bcm","provisioned");
x.t("element","pcef");
x.t("updates","ccr-u");
x.t("updates","pcc-policy");
x.t("updates","indicates");
x.t("updates","rar");
x.t("updates","pcef-initiated");
x.t("updates","e.g");
x.t("disconnect","pcc-policy");
x.t("supplied","previously");
x.t("supplied","pcef");
x.t("link","broken");
x.t("out-of-credit","total");
x.t("(9)","resource");
x.t("prefix","ip-can");
x.t("command","show");
x.t("command","output");
x.t("failures","total");
x.t("failures","indicates");
x.t("failures","rule-failure-code");
x.t("(11)","usage");
x.t("frame","route");
x.t("indicates","action");
x.t("indicates","bearer");
x.t("indicates","timer");
x.t("indicates","state");
x.t("indicates","ipcf");
x.t("indicates","type");
x.t("indicates","total");
x.t("indicates","imei");
x.t("indicates","mobile");
x.t("indicates","identity");
x.t("indicates","name");
x.t("indicates","ipv4");
x.t("indicates","session");
x.t("indicates","ipv6");
x.t("indicates","address");
x.t("indicates","long");
x.t("indicates","maximum");
x.t("indicates","diameter");
x.t("indicates","idle");
x.t("indicates","event");
x.t("indicates","cumulative");
x.t("indicates","radio");
x.t("outbound","messages");
x.t("counter","keeps");
x.t("deregistration","pcc-policy");
x.t("deregistration","usage");
x.t("deregistration","performed");
x.t("pcc-rule-level","usage");
x.t("group","displays");
x.t("group","errors");
x.t("actions","continue");
x.t("actions","drop");
x.t("reject","gprs-access-bcm");
x.t("reject","indicates");
x.t("reject","show");
x.t("track","existing");
x.t("non-applicable","triggers");
x.t("incorrect","information");
x.t("incorrect","avp");
x.t("unsupported","avp");
x.t("cisco","systems");
x.t("network","element");
x.t("network","controller");
x.t("network","configured");
x.t("network","code");
x.t("imsi","number");
x.t("imsi","indicatges");
x.t("imsi","msisdn");
x.t("imsi","nat");
x.t("cca-updates","indicates");
x.t("due","miscellaneous");
x.t("due","ccr-t");
x.t("due","no-support");
x.t("due","incorrect");
x.t("due","peer");
x.t("due","session");
x.t("due","unavailability");
x.t("due","expiry");
x.t("due","service");
x.t("timeouts","indicates");
x.t("origin-realm","indicates");
x.t("origin-realm","avp");
x.t("rating_group_error","(2)");
x.t("identity","number");
x.t("ehrpd","network");
x.t("parse","sucesss");
x.t("parse","failure");
x.t("reasons","missing");
x.t("reasons","policy-sess");
x.t("reasons","pcc-sess");
x.t("reasons","pcc");
x.t("3gpp-gprs","access");
x.t("reauthorization","triggers");
x.t("serv","indicates");
x.t("missing_flow_description","(9)");
x.t("controller","node");
x.t("name","pcc-policy");
x.t("name","indicates");
x.t("name","apn");
x.t("name","pcc");
x.t("name","diameter");
x.t("name","context");
x.t("reaching","threshold");
x.t("sucesss","indicates");
x.t("range","duration");
x.t("(4)","link");
x.t("(4)","resource");
x.t("rule-failure-code","unknown_rule_name");
x.t("rule-failure-code","gw/pcef_malfunction");
x.t("rule-failure-code","rating_group_error");
x.t("rule-failure-code","missing_flow_description");
x.t("rule-failure-code","resources_limitations");
x.t("rule-failure-code","service_identifier_error");
x.t("rule-failure-code","unknown_bearer_id");
x.t("rule-failure-code","missing_bearer_id");
x.t("rule-failure-code","resource_allocation_failure");
x.t("rule-failure-code","max_nr_bearers_reached");
x.t("rule-failure-code","unsuccessful_qos_validation");
x.t("dictionary","indicates");
x.t("dictionary","configured");
x.t("identifiers","imsi");
x.t("previously","pcrf");
x.t("registrations","pcc-policy");
x.t("registrations","performed");
x.t("auth","expired");
x.t("limit","pcc-policy");
x.t("limit","policy");
x.t("diameter_success","(2001)");
x.t("policy-sess","create");
x.t("policy-sess","lookup");
x.t("unknwown","triggers");
x.t("(bcm)","ue-only");
x.t("apn","name");
x.t("apn","used");
x.t("ipv4","address");
x.t("parameters","configured");
x.t("session","active");
x.t("session","creation");
x.t("session","possible");
x.t("session","pcc-policy");
x.t("session","full");
x.t("session","within");
x.t("session","timer");
x.t("session","serve");
x.t("session","state");
x.t("session","updates");
x.t("session","counter");
x.t("session","indicates");
x.t("session","due");
x.t("session","(gx)");
x.t("session","terminations");
x.t("session","missng");
x.t("session","unexpected");
x.t("session","release-cause");
x.t("session","linking");
x.t("session","rejection");
x.t("session","level");
x.t("session","failure");
x.t("session","termination");
x.t("session","deletion");
x.t("session","timeout");
x.t("session","created");
x.t("session","deleted");
x.t("session","per");
x.t("(gx)","pcc-policy");
x.t("(gx)","sessions");
x.t("ue-nw","pcc-policy");
x.t("ue-nw","thus");
x.t("cca-t","failures");
x.t("cca-t","messages");
x.t("cca-t","success");
x.t("timed-out","rar");
x.t("peer","down");
x.t("peer","disconnect");
x.t("peer","indicates");
x.t("rule","credit");
x.t("rule","out-of-credit");
x.t("rule","report");
x.t("rule","reports");
x.t("rule","installation");
x.t("absence","action");
x.t("continue","reject");
x.t("rar","create");
x.t("rar","session-release-cause");
x.t("rar","total");
x.t("rar","new");
x.t("rar","indicates");
x.t("rar","timeouts");
x.t("rar","cca");
x.t("rar","messages");
x.t("rar","message");
x.t("rar","send");
x.t("rar","termination");
x.t("rar","sess");
x.t("rar","encode");
x.t("cca-u","failures");
x.t("cca-u","messages");
x.t("cca-u","success");
x.t("terminations","pcc-policy");
x.t("terminations","due");
x.t("missng","ccr-type");
x.t("missng","ccr-num");
x.t("ccr-num","indicates");
x.t("qos-authorization","failure");
x.t("app","unregister");
x.t("app","reregister");
x.t("app","register");
x.t("expired","indicates");
x.t("gw-pcef","malfunctions");
x.t("profile","deregister");
x.t("profile","register");
x.t("profile","deregistration");
x.t("profile","registration");
x.t("ipv6","address");
x.t("tel","408-526-4000");
x.t("pcef","ccr-t");
x.t("pcef","sending");
x.t("pcef","various");
x.t("pcef","gprs");
x.t("pcef","access");
x.t("pcef","ehrpd");
x.t("pcef","undefined");
x.t("pcef","requests");
x.t("pcef","node");
x.t("pcef","invalid");
x.t("pcef","diameter");
x.t("pcef","applicable");
x.t("pcef","ccr-i");
x.t("pcef","gprs/ehrpd");
x.t("pcef","initiated");
x.t("pcef","pcrf");
x.t("pcef","without");
x.t("pcef","even");
x.t("pcef","update");
x.t("dest-realm","indicates");
x.t("unavailability","enough");
x.t("modification","total");
x.t("modification","app");
x.t("address","access");
x.t("address","pcef");
x.t("address","used");
x.t("disconnected","diameter");
x.t("disconnected","framed-ipv4");
x.t("cca","create");
x.t("cca","failures");
x.t("cca","indicates");
x.t("cca","rar");
x.t("cca","messages");
x.t("cca","send");
x.t("cca","success");
x.t("cca","sent");
x.t("cca","encode");
x.t("ccr-initial","indicates");
x.t("rat","types");
x.t("receiving","ccr-u/t");
x.t("receiving","ccr-i");
x.t("addition","app");
x.t("pcc/qos","rule");
x.t("pcc/qos","rules");
x.t("exhaustion","indicates");
x.t("resource","alloc");
x.t("resource","limitations");
x.t("flow-desc","indicates");
x.t("procedures","associated");
x.t("e-utran","gprs");
x.t("congestion","control");
x.t("request","session-linking");
x.t("request","missing");
x.t("request","indicates");
x.t("request","unsupported");
x.t("request","pcef");
x.t("request","invalid");
x.t("request","and/or");
x.t("request","application");
x.t("cca-terminate","indicates");
x.t("unexpected","ccr-t");
x.t("unexpected","ccr-u");
x.t("unexpected","raa");
x.t("unexpected","ccr-i");
x.t("ue-subscription-reason","indicates");
x.t("pcc-sess","create");
x.t("pcc-sess","lookup");
x.t("unsubscribed","triggers");
x.t("network-request-not-supported","ccr-i");
x.t("failed","diabase");
x.t("rating","group");
x.t("spr","subscriber");
x.t("spr","statistics");
x.t("ssc/spr","instances");
x.t("configured","possible");
x.t("configured","pcc-policy");
x.t("configured","new");
x.t("configured","bcm");
x.t("configured","accept");
x.t("configured","pcc");
x.t("configured","running");
x.t("configured","used");
x.t("undefined","policy");
x.t("trigger-param","indicates");
x.t("rat-type","reported");
x.t("rat-type","indicates");
x.t("rat-type","value");
x.t("diameter_missing_avp","due");
x.t("re-registrations","pcc-policy");
x.t("registered","pcc-policy");
x.t("utran","e-utran");
x.t("release-cause","unspecified");
x.t("release-cause","avp");
x.t("cc-request-type","avp");
x.t("(6)","user");
x.t("(6)","unknown");
x.t("install","failures");
x.t("install","success");
x.t("resources_limitations","(5)");
x.t("validation","fail");
x.t("allowed","pcc-policy");
x.t("accept","bcm");
x.t("messages","raa");
x.t("messages","session-release-cause");
x.t("messages","non-existing");
x.t("messages","mandatory");
x.t("messages","recv");
x.t("messages","parsing");
x.t("messages","reauthorization");
x.t("messages","rar");
x.t("messages","cca");
x.t("messages","pcc");
x.t("messages","rejected");
x.t("messages","received");
x.t("messages","result-code");
x.t("messages","out-of-order");
x.t("messages","statistics");
x.t("messages","sent");
x.t("long","duration");
x.t("fail","indicates");
x.t("destination-realm","avp");
x.t("attempted","pcef");
x.t("thresholds","supplied");
x.t("thresholds","indicates");
x.t("control","mode");
x.t("control","configured");
x.t("ehrpd-access-bcm","indicates");
x.t("number","ccr-t");
x.t("number","ccr-u");
x.t("number","pcc-policy");
x.t("number","inbound");
x.t("number","ip-can");
x.t("number","rule-reports");
x.t("number","subscriber");
x.t("number","cca-i");
x.t("number","access");
x.t("number","outbound");
x.t("number","pcc-rule-level");
x.t("number","cca-t");
x.t("number","session");
x.t("number","cca-u");
x.t("number","address");
x.t("number","cca");
x.t("number","failed");
x.t("number","pcc");
x.t("number","pcef-initiated");
x.t("number","known");
x.t("number","sessions");
x.t("number","ccr");
x.t("number","failure");
x.t("number","usage");
x.t("number","session-level");
x.t("number","successful");
x.t("number","ccr-i");
x.t("number","used");
x.t("number","pcrf");
x.t("number","pcrf-initiated");
x.t("number","event-trigger");
x.t("setup","timer");
x.t("setup","timeout");
x.t("cause","statistics");
x.t("pcc","session");
x.t("pcc","rule");
x.t("pcc","rules");
x.t("pcc","policy");
x.t("pcc","service");
x.t("max","policy");
x.t("maximum","limit");
x.t("instance.if","configured");
x.t("failurre","indicates");
x.t("enough","service");
x.t("chapter","describes");
x.t("defaul-eps-bearer-qos-change","received");
x.t("pcc-service","indicates");
x.t("requests","bearer");
x.t("requests","supplied");
x.t("requests","indicates");
x.t("linking","failure");
x.t("unavail","srv");
x.t("diameter_auth_expired","(6)");
x.t("report","requests");
x.t("report","req");
x.t("report","disable");
x.t("report","statistics");
x.t("service_identifier_error","(3)");
x.t("unknown_bearer_id","(7)");
x.t("sgsn_mnc","indicates");
x.t("subscription","imsi");
x.t("expiry","idle");
x.t("release","indicates");
x.t("release","rar");
x.t("types","utran");
x.t("anc-address","indicates");
x.t("node","possible");
x.t("node","ip-can");
x.t("node","subscriber");
x.t("node","default");
x.t("node","ehrpd-access-bcm");
x.t("node","anc-address");
x.t("node","ue-only");
x.t("node","used");
x.t("initial","param");
x.t("initial","reject");
x.t("initial","connected");
x.t("newcall","policy");
x.t("ccr-terminate","indicates");
x.t("rejected","total");
x.t("rejected","cca-i");
x.t("rejected","cca-t");
x.t("rejected","cca-u");
x.t("(1)","insuff");
x.t("(1)","serv");
x.t("(1)","rating");
x.t("pcef-initiated","indicates");
x.t("pcef-initiated","session");
x.t("pcef-initiated","sessions");
x.t("anc-identifier","indicates");
x.t("connected","disconnected");
x.t("diameter","interface");
x.t("diameter","group");
x.t("diameter","dictionary");
x.t("diameter","session");
x.t("diameter","configuration");
x.t("diameter","logout");
x.t("diameter","statistics");
x.t("diameter","origin");
x.t("identifier","used");
x.t("subscription-id","absence");
x.t("rejection","due");
x.t("rejection","idle");
x.t("long-duration","timeout");
x.t("invalid","related");
x.t("invalid","missing");
x.t("invalid","bcm");
x.t("invalid","origin-realm");
x.t("invalid","dest-realm");
x.t("invalid","unsubscribed");
x.t("invalid","trigger-param");
x.t("invalid","initial");
x.t("invalid","avp");
x.t("invalid","origin-host");
x.t("reports","indicates");
x.t("reports","pcc");
x.t("registration","profile");
x.t("registration","usage");
x.t("code","used");
x.t("level","statistics");
x.t("disabled","default");
x.t("disabled","long-duration");
x.t("thus","bcm");
x.t("rejects","ccr");
x.t("rejects","ccr-i");
x.t("threshold","limit");
x.t("ue-only","pcc-policy");
x.t("ue-only","sending");
x.t("message","non-existing");
x.t("message","session");
x.t("message","invalid");
x.t("message","existing");
x.t("message","received");
x.t("message","avp");
x.t("message","pcrf-initiated");
x.t("message","event-trigger");
x.t("known","(i/u/t)");
x.t("previous","event-trigger");
x.t("broken","indicates");
x.t("(8)","missing");
x.t("(8)","rule");
x.t("reallocation","unknown");
x.t("cca-initial","indicates");
x.t("idle","session");
x.t("idle","timeout");
x.t("e.g","rat_change");
x.t("e.g","rar");
x.t("e.g","pcef");
x.t("e.g","defaul-eps-bearer-qos-change");
x.t("(10)","qos");
x.t("event","triggers");
x.t("displayed","cisco");
x.t("displayed","imsi");
x.t("displayed","session");
x.t("displayed","peer");
x.t("displayed","messages");
x.t("displayed","anc-identifier");
x.t("displayed","context");
x.t("displayed","service");
x.t("displayed","event-trigger");
x.t("sessions","pcc-policy");
x.t("sessions","raa");
x.t("sessions","updates");
x.t("sessions","indicates");
x.t("sessions","terminations");
x.t("sessions","allowed");
x.t("sessions","created");
x.t("as-requested","pcc-policy");
x.t("and/or","network");
x.t("rules","qos");
x.t("rules","total");
x.t("rules","reports");
x.t("existing","session");
x.t("existing","sessions");
x.t("srv","credits");
x.t("msg","create");
x.t("msg","send");
x.t("msg","encode");
x.t("service-id","errors");
x.t("408-526-4000","fax");
x.t("configuration","parameters");
x.t("nai","sip-uri");
x.t("ccr","qos-auth");
x.t("ccr","raa");
x.t("ccr","type");
x.t("ccr","indicates");
x.t("ccr","messages");
x.t("ccr","received");
x.t("ccr","result-code");
x.t("ccr","case");
x.t("ccr","experimental");
x.t("failure","create");
x.t("failure","reauth");
x.t("failure","raa");
x.t("failure","indicates");
x.t("failure","due");
x.t("failure","reasons");
x.t("failure","receiving");
x.t("failure","unavail");
x.t("failure","send");
x.t("failure","ccr-i");
x.t("failure","cases");
x.t("failure","statistics");
x.t("failure","pcrf");
x.t("failure","encode");
x.t("keeps","track");
x.t("include","session");
x.t("include","pcrf-initiated");
x.t("instances","procedures");
x.t("instances","spr");
x.t("instances","rule-level");
x.t("instances","sess-level");
x.t("req","indicates");
x.t("running","service");
x.t("value","diameter_administrative");
x.t("value","diameter_logout");
x.t("value","indicates");
x.t("value","request");
x.t("value","diameter_auth_expired");
x.t("value","invalid");
x.t("value","diameter_user_moved");
x.t("value","diameter_link_broken");
x.t("value","diameter_service_not_provided");
x.t("value","diameter_session_timeout");
x.t("value","diameter_bad_answer");
x.t("value","seconds");
x.t("valrious","pcc");
x.t("usage","deregister");
x.t("usage","register");
x.t("usage","updates");
x.t("usage","deregistration");
x.t("usage","thresholds");
x.t("usage","report");
x.t("usage","registration");
x.t("usage","statistics");
x.t("usage","update");
x.t("termination","pcc-policy");
x.t("termination","rar");
x.t("termination","cause");
x.t("termination","pcc");
x.t("termination","happened");
x.t("cc-request-number","missing");
x.t("cc-request-number","pcc-sess");
x.t("send","diabase");
x.t("send","fail");
x.t("indicatges","action");
x.t("indicatges","subscriber");
x.t("indicatges","imsi");
x.t("indicatges","msisdn");
x.t("triggers","subscriber");
x.t("triggers","indicates");
x.t("triggers","configured/activated");
x.t("cumulative","number");
x.t("diameter_user_moved","(7)");
x.t("framed-ipv4","indicates");
x.t("radio","access");
x.t("valid","subscription");
x.t("services","counters");
x.t("services","indicates");
x.t("deletion","pcc-policy");
x.t("termination-cause","avp");
x.t("(3)","gw-pcef");
x.t("(3)","administrative");
x.t("administrative","indicates");
x.t("diameter_link_broken","(5)");
x.t("systems","tel");
x.t("show","pcc-policy");
x.t("output","description");
x.t("output","show");
x.t("context","pcc-policy");
x.t("context","name");
x.t("drop","reject");
x.t("session-level","usage");
x.t("session-level","statistics");
x.t("ccr-u/t","due");
x.t("applicable","access-type");
x.t("rule-level","thresholds");
x.t("rule-level","report");
x.t("rule-level","disable");
x.t("framed-ipv6","indicates");
x.t("information","request");
x.t("information","diameter");
x.t("host","configured");
x.t("removal","app");
x.t("bearerid","indicates");
x.t("missing_bearer_id","(8)");
x.t("monitoring","instances");
x.t("received","ccr-updates");
x.t("received","various");
x.t("received","ggsn");
x.t("received","type");
x.t("received","ipcf/pcrf");
x.t("received","unknown");
x.t("received","total");
x.t("received","r7-gx");
x.t("received","pcef");
x.t("received","ccr-initial");
x.t("received","ccr-terminate");
x.t("received","ccr");
x.t("received","valrious");
x.t("result-code","diameter_authorization_rejected");
x.t("result-code","experimental-result-code");
x.t("result-code","diameter_success");
x.t("result-code","diameter_missing_avp");
x.t("result-code","diameter_avp_unsupported");
x.t("result-code","diameter_invalid_avp_value");
x.t("result-code","diameter_error_initial_parameters");
x.t("result","indicates");
x.t("probes","indicates");
x.t("timeout","timer");
x.t("timeout","subscriber");
x.t("timeout","indicates");
x.t("timeout","value");
x.t("timeout","duration");
x.t("120","seconds");
x.t("out-of-order","ccr");
x.t("out-of-order","cc-request-number");
x.t("moved","indicates");
x.t("fax","408-527-0883");
x.t("policy","version");
x.t("policy","indicates");
x.t("policy","(gx)");
x.t("policy","session");
x.t("policy","sessions");
x.t("policy","ccr-i");
x.t("policy","sess");
x.t("policy","service");
x.t("application","server");
x.t("case","qos-authorization");
x.t("successful","diabase");
x.t("successful","pcc");
x.t("answer","indicates");
x.t("resource_allocation_failure","(10)");
x.t("disable","requests");
x.t("disable","req");
x.t("absent","unexpected");
x.t("diameter_avp_unsupported","due");
x.t("msisdn","number");
x.t("msisdn","nai");
x.t("msisdn","indicatges");
x.t("ccr-i","however");
x.t("ccr-i","indicates");
x.t("ccr-i","due");
x.t("ccr-i","messages");
x.t("ccr-i","rejection");
x.t("ccr-i","message");
x.t("ccr-i","result-code");
x.t("sess","reject");
x.t("sess","release");
x.t("credits","pcc-policy");
x.t("credits","indicates");
x.t("gprs/ehrpd","network");
x.t("configured/activated","ip-can");
x.t("bindmux","binding");
x.t("nat","e164");
x.t("depicting","failure");
x.t("avp","ue_subscription_changed");
x.t("avp","insufficient_server_resources");
x.t("avp","unspecified");
x.t("avp","missing");
x.t("avp","indicates");
x.t("avp","peer");
x.t("avp","rar");
x.t("avp","cca");
x.t("avp","invalid");
x.t("avp","value");
x.t("avp","session-level");
x.t("cases","pcef");
x.t("diameter_service_not_provided","(2)");
x.t("max_nr_bearers_reached","(6)");
x.t("associate","pcc-service");
x.t("(2001)","cca-i");
x.t("(2001)","cca-t");
x.t("(2001)","cca-u");
x.t("(2001)","cca");
x.t("created","pcc-policy");
x.t("created","indicates");
x.t("causes","session");
x.t("diameter_session_timeout","(8)");
x.t("reached","indicates");
x.t("call","registered");
x.t("country","code");
x.t("service","instancefor");
x.t("service","instance");
x.t("service","state");
x.t("service","type");
x.t("service","total");
x.t("service","command");
x.t("service","due");
x.t("service","name");
x.t("service","modification");
x.t("service","addition");
x.t("service","configured");
x.t("service","instance.if");
x.t("service","pcef-initiated");
x.t("service","initial");
x.t("service","include");
x.t("service","show");
x.t("service","removal");
x.t("service","credits");
x.t("service","statistics");
x.t("service","initiated");
x.t("service","associated");
x.t("used","ip-can");
x.t("used","frame");
x.t("used","diameter");
x.t("used","bindmux");
x.t("manage","congestion");
x.t("special","value");
x.t("system","setup");
x.t("duration","4294967295");
x.t("duration","subscriber");
x.t("duration","idle");
x.t("duration","120");
x.t("duration","system");
x.t("lookup","fail");
x.t("experimental","result-code");
x.t("logout","indicates");
x.t("(5)","max-nr-bearers");
x.t("(5)","auth");
x.t("installation","total");
x.t("installation","failures");
x.t("statistics","various");
x.t("statistics","related");
x.t("statistics","command");
x.t("statistics","group");
x.t("statistics","messages");
x.t("statistics","pcc");
x.t("statistics","show");
x.t("pcrf","unknwown");
x.t("pcrf","session");
x.t("pcrf","rejects");
x.t("pcrf","initiated");
x.t("pcrf","subscribed");
x.t("initiated","ccr-t");
x.t("initiated","updates");
x.t("initiated","indicates");
x.t("initiated","pcc-rule-level");
x.t("initiated","rar");
x.t("initiated","session-level");
x.t("initiated","ccr-i");
x.t("deleted","indicates");
x.t("origin-host","indicates");
x.t("origin-host","avp");
x.t("diameter_invalid_avp_value","due");
x.t("per","subscriber");
x.t("bad","answer");
x.t("route","relay");
x.t("ip-can-type","indicates");
x.t("origin","indicates");
x.t("origin","host");
x.t("associated","pcc-policy");
x.t("associated","pcc");
x.t("without","related");
x.t("without","rat-type");
x.t("without","valid");
x.t("without","result");
x.t("e164","possible");
x.t("behavior","setup");
x.t("behavior","failure");
x.t("operator","configured");
x.t("diameter_error_initial_parameters","due");
x.t("performed","pcc-policy");
x.t("diameter_bad_answer","(3)");
x.t("arrived","reaching");
x.t("success","raa");
x.t("success","indicates");
x.t("happened","due");
x.t("sent","raa");
x.t("sent","response");
x.t("sent","unknown");
x.t("sent","indicates");
x.t("sent","cca-updates");
x.t("sent","cca");
x.t("sent","cca-terminate");
x.t("sent","spr");
x.t("sent","cca-initial");
x.t("sent","result-code");
x.t("sent","pcrf");
x.t("subscribed","e.g");
x.t("even","supplied");
x.t("provisioned","pcrf");
x.t("encode","diabase");
x.t("encode","fail");
x.t("server","(as)");
x.t("server","resources");
x.t("binding","subscriber");
x.t("binding","identifiers");
x.t("binding","identifier");
x.t("binding","indicatges");
x.t("resources","indicates");
x.t("update","rar");
x.t("update","show");
x.t("pcrf-initiated","indicates");
x.t("pcrf-initiated","session");
x.t("pcrf-initiated","pcef");
x.t("pcrf-initiated","sessions");
x.t("seconds","default");
x.t("seconds","special");
x.t("event-trigger","ccr-t");
x.t("event-trigger","indicates");
x.t("event-trigger","received");
x.t("event-trigger","ccr-i");
x.t("unsuccessful_qos_validation","(11)");
x.t("sess-level","thresholds");
x.t("sess-level","report");
x.t("sess-level","disable");
}
